.ht--dettaglio__prodotto__slide #content-h862 .w-tabs-section-content-h.i-cf {
  display: flex;
  justify-content: space-between;
}

.ht--dettaglio__prodotto__slide .altezza_prodotto {
}
.ht--dettaglio__prodotto__slide .file-item span {
  color: #101828;
  font-size: 12px;
  font-weight: 400;
  line-height: 120%;
}
.ht--dettaglio__prodotto__slide .file-item {
  display: flex;
  justify-content: space-between;
  padding: 16px 16px;
  background: #f2f2f2;
  margin-bottom: 8px;
  border-radius: 16px;
  font-size: 12px;
  align-items: center;
}

.ht--dettaglio__prodotto__slide .file-item a {
  padding: 8px 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  border: 1px solid #f1f1f1;
  background: #fff;
  color: #101828 !important;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
}
.ht--dettaglio__prodotto__slide .w-tabs-section-header:focus,
.ht--dettaglio__prodotto__slide .w-tabs-section-header:hover {
  background: transparent !important;
}
.ht--dettaglio__prodotto__slide .w-tabs-section-title {
  color: #101828 !important;
  font-weight: 500 !important;
  font-size: 14px !important;
}
.ht--dettaglio__prodotto__slide .w-tabs-section {
  border-color: transparent !important;
}

.ht--popup__dettaglio__prodotto button.w-popup-closer {
  font-size: 16px !important;
}
.ht--popup__dettaglio__prodotto .w-popup-closer::before {
  font-weight: 100 !important;
}
.ht--popup__dettaglio__prodotto .w-popup-box-h > .w-popup-closer {
  color: #000 !important;
}
